$kind: http-request
url: "{{sahara_local}}manufacturing/material-requests/421979dc-cb47-46ab-914d-3\
  4771e29572b"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
